Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:46:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bhavana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  bhavana Bot:  Hi Bhavana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652701657 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559041787            01:34 PM, 20th Apr                     bhavana                    Ok           01:35 PM, 20th Apr                     bhavana                    Will I recieve a call or will the agent chat with me           01:36 PM, 20th Apr                   Mohammad                    Hi Bhavana  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:39 PM, 20th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9652701657           01:40 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:41 PM, 20th Apr                   Mohammad                   Thank you for holding up           01:41 PM, 20th Apr                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           01:41 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:41 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428450